@charset "gb2312";
a,div,td{font-family:Î¢ÈíÑÅºÚ;font-size:14px;line-height:24px}
a{color:#0000ff;text-decoration:none}
a:hover{color:#FF0000;text-decoration:none}
*{-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}
i, em {font-style: normal;display: inline-block;vertical-align: middle;background-repeat: no-repeat;background-position: center;}
html,body{height:auto;min-height:100%}
body{font-size:12px;font-family:Î¢ÈíÑÅºÚ;min-width:360px}
body,div,ul,li,*{margin:0px;padding:0px}
ul,li{list-style-type:none;}
.left{float:left}
.right{float:right}

body{background:#198ff4 url(bbg.jpg) top repeat-x}
table{margin:0 auto}
img{border:0px;margin:0px;padding:0px}
.top{height:222px;width:100%;max-width:1002px;margin:0 auto}
#logo{position:relative;width:221px;top:5px;left:50%;margin-left:-420px}
button,#close{width:80px;height:35px;background:url(images/ico.png) 0 -30px no-repeat;border:none;color:#02335C;Cursor:hand}
.bottom{color:#fff;background:none;border:0;padding:25px 0;max-width:900px;margin:0 auto;text-align:center;height:auto}
.bottom p{font-size:12px;}
.clear{height:0;line-height:0;clear:both;overflow:hidden}
a.tc_sq{width:91px;height:35px;display:block;margin:0 auto;background:url(/html/1502/images/sq.jpg) no-repeat;border:0}

.zk_bj{width:640px;margin:0 auto;background:#fff;border-radius: 0 0 20px 20px;padding: 10px 10px 30px;border: 1px solid #006bc0;}
.tit_bt{text-align:center;font-size:18px;font-weight:bold;margin:20px auto 10px;color:#198ff4;}
.tit_bt i{height:.8rem;width:8.5rem;max-width:130px}
.tit_bt i.btl{background-image:url(bt1.png);}
.tit_bt i.btr{background-image:url(bt2.png)}
.hdxq .left,.hdxq .right{width:45%;margin:2%;color:#000}
.hdxq img{float:left;margin-right:3%}
.hdxq b{color:#f00;font-size:20px;margin:0 2px}
.hdxq span{font-size:14px;}
#jl{text-align:center}
#jl a,.mnrk input.butt{color: #3f9bff;border: 1px solid #3f9bff;border-radius:20px;line-height:40px;display:inline-block;margin:2%;width:40%;height:40px;position:relative}
#jl a:hover,#jl a.on,.mnrk input.butt:hover{color:#fff;background:#3f9bff}
#jl a i{width:24px;height:24px;background-image: url(/inc/images/icon.png);margin:-3px 5px 0 0}
#jl a.on em{display:block}
#jl a em{display:none;width: 0;height: 0;border-left:14px solid transparent;border-right: 14px solid transparent;border-top:10px solid #3f9bff;left: 50%;bottom:-10px;position: absolute;margin-left:-7px}

i.zpzx{background-position:-200px -130px}
i.qzzx{background-position: -176px -130px;}
#xqx{text-align:center}
#link{border-radius:20px;margin:2px auto 2%;width:86%;background: #f2f8ff;line-height:40px;height:40px;text-align:center;font-size:16px;border:none}
.rp_xq{width:96%;margin:1% auto}
.rp_xq div{vertical-align:middle;width:30%;display:inline-block;text-align:center;}
.rp_xq div img{display:block;margin:2% auto}
.rp_xq div.b{width:3.3333333333333%;display:inline-block;line-height:4.5rem; position:relative}

.rp_xq div.b s.jtl{width:0;height:0;border-top:12px solid transparent;border-bottom:12px solid transparent;border-left:18px solid #999;position: absolute; top:50%; left:50%; margin:-16px 0 0 -5px;}
.rp_xq div.b s.jtl s{width:0;height:0;border-top:12px solid transparent;border-bottom:12px solid transparent;border-left:6px solid #fff;left:-18px;top:50%; margin-top:-12px;position:absolute}


#output{width:40%;margin:2% auto;overflow:hidden}
#output img{width:100%}
.yqkz{padding-left:4em;}.rp_xq2 .yqkz{padding-left:0;}
.yqkz p{font-size:12px;}
.zctjm{font-size:14px;line-height:30px;text-align:center;}
.zctjm b{font-size:24px;letter-spacing:3px;color:#333}
.mnrk{display:none;text-align:center;}
.mnrk input.butt{background:#fff;cursor:pointer;font-weight:bold;font-size:14px;width:44%;margin:2% 1% 4%;display:inline-block;}
a.butn,a.butnb{display: block;color:#fff;width:92%;border-radius:5px;line-height:40px;height:40px;margin:4% auto;font-weight:bold}
a.butn{background:-moz-linear-gradient(top, #fd9810, #ff6600);background: -webkit-linear-gradient(top,#fd9810, #ff6600);background:-ms-linear-gradient(top,#fd9810, #ff6600);background:linear-gradient(top,#fd9810, #ff6600);filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fd9810', endColorstr='#ff6600',GradientType=0 );}
a.butn:hover{background:-moz-linear-gradient(top, #fc9606, #f54d02);background: -webkit-linear-gradient(top,#fc9606, #f54d02);background:-ms-linear-gradient(top,#fc9606, #f54d02);background:linear-gradient(top,#fc9606, #f54d02);filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fc9606', endColorstr='#f54d02',GradientType=0 )}
/**/
.rp_xq2{width:90%;margin:0 auto}
.yqjltit div{overflow:hidden;background:#f0f0f0;float:left;width:50%;position:relative;text-align:center;line-height:34px;font-size:14px;cursor:pointer}
.yqjltit div.on{background:#ddd}
.yqjltit div em{transform:rotate(45deg);-ms-transform:rotate(45deg);-moz-transform:rotate(45deg);-webkit-transform:rotate(45deg);-o-transform:rotate(45deg);display:block;z-index:99}
.yqjltit div em{width:8px;height:8px;background:#fff;display:none;position:absolute;bottom:-4px;left:50%;margin-left:-4px;top:inherit}
.yqjltit div.on em{display:block;}
.xqk table{border: 1px solid #f0f0f0;border-collapse: collapse;border-bottom: none;border-top: none;width:100%}
.xqk table td{border-bottom: 1px solid #f0f0f0;padding:3px 0;line-height:26px}
.xqk{text-align:center}
.xqk.yj table{border:1px solid #f0f0f0;border-bottom:none;border-left:none;margin:2% auto 0}
.xqk.yj .title td{background:#f0f0f0; font-weight:700;}
.xqk.yj table td{border-left:1px solid #f0f0f0;}
.xqk.yj table td b{color:#f00;font-size:16px;}
.dlwt{text-align:center}
.dlwt a{display:block;margin:4% auto;width:60%}
a.butnb{background:#3E9EFE;}
a.butnb:hover{background:#4586E8;}
@media screen and (max-width:900px){#logo{margin-left:-340px}}
@media screen and (max-width:740px){
body{background:#198ff4 url(mbg.jpg) top repeat-x;background-size: 100%;}
.zk_bj{width:94%;border-radius:5px}
.top{width:100%;margin:0 auto;position:relative;height:12rem;}
#logo{position: absolute;width:28%;top:.3rem;left:.5rem;margin-left:0;}
#logo img{width:100%;margin:0}
.tit_bt{font-size:16px;}
.tit_bt i{height:.4rem;width:4rem;margin:0 .6rem}
.hdxq img{width:80%;float:none;margin:0 0 4px -1.2em;display:block}
.hdxq .left,.hdxq .right{padding-left:1em;line-height:20px}
#jl a{display:block;width:80%;margin:5% auto}
.nrk{display:none}.mnrk{display:block}
#output{width:50%;}
.yqkz{padding-left:1rem;}
.rp_xq2{width:96%}}
@media screen and (max-width:640px){.top{height:11rem;}.dlwt a{width:80%}}
@media screen and (max-width:540px){.top{height:10rem;}.zk_bj{padding:4px 4px 30px}.yqkz{padding-left:.2rem;}}
@media screen and (max-width:480px){.top{height:8.2rem;}.tit_bt{font-size:14px;}.tit_bt i{width:3rem;}#output{width:60%;}}
@media screen and (max-width:420px){.top{height:7rem;}}
@media screen and (max-width:360px){.top{height:6.4rem;}}